02-02-12 11:33 PM
677 ... 678910 ...
tools
  1. Benny's Avatar
    I'm confused the 8300 link comes as the 8320 update. Whats up with this
    Right now we don't have a beta OS link for 8300, so you choose can to use the beta OS for 8320 or 8310, and it should work with your 8300.

    For 8300, I would suggest installed the beta OS for 8310.
    03-31-08 08:17 PM
  2. ecooper11's Avatar
    Well, I was about to install 4.5 for my curve 310, and I saw a warning on the software installer that I would have to activate my handled wierlessly to continue to receive messages and blackberry services. I have at&t and also have a data plan. Does this mean I would have to pay an activation fee? pin me if you have the answer: 244F2C62
    03-31-08 08:37 PM
  3. Benny's Avatar
    Well, I was about to install 4.5 for my curve 310, and I saw a warning on the software installer that I would have to activate my handled wierlessly to continue to receive messages and blackberry services. I have at&t and also have a data plan. Does this mean I would have to pay an activation fee? pin me if you have the answer: 244F2C62
    No you won't get charge with activation fee.
    03-31-08 08:42 PM
  4. ecooper11's Avatar
    Than what does that mean?
    03-31-08 08:43 PM
  5. Benny's Avatar
    Than what does that mean?
    After the upgrade, it just reactivate your BlackBerry on AT&T and BlackBerry server.
    Last edited by Benny; 03-31-08 at 08:47 PM.
    03-31-08 08:45 PM
  6. ecooper11's Avatar
    Do I need to do anything for that? Thanks for your help, Im new at this.
    03-31-08 08:47 PM
  7. Benny's Avatar
    Do I need to do anything for that? Thanks for your help, Im new at this.
    No.....
    03-31-08 08:49 PM
  8. ecooper11's Avatar
    Thanks again
    03-31-08 08:50 PM
  9. coldconfession13's Avatar
    I couldn't load the 8310 version on the 8300 I get its missing some file or whatever. I'm trying the 8320 as of now
    03-31-08 09:01 PM
  10. coldconfession13's Avatar
    I get this message on both of them

    Unavailable application (net.rim.platform.ecmascript)
    03-31-08 09:10 PM
  11. kjun's Avatar
    once i enter the password on the site from the link, how do i download the file?
    03-31-08 09:12 PM
  12. Adlen's Avatar
    Remember to delete Vendor.xml from C:\program files\common files\research in motion\apploader

    Posted from my CrackBerry at wapforums.crackberry.com
    03-31-08 09:21 PM
  13. coldconfession13's Avatar
    I delete the vendor.xml and nothing comes up. When I go to apploader I go to blackberry.alx and I get the files to show up but that error message.
    03-31-08 09:25 PM
  14. corbuzier's Avatar
    why do we need to delete the vendor?
    03-31-08 09:28 PM
  15. kjun's Avatar
    once we download the file, how in the world are you supposed to open it?

    i got it on my computer, but i cant open it...
    03-31-08 09:32 PM
  16. ecooper11's Avatar
    ok Im at where the installer says Waiting for device to initialize. Is this one process meant to take over 30min?
    Please help me, I want to go to sleep!

    Never mind........... the hour glass looks cooler now so something good happend!!!!!!!!
    Last edited by ecooper11; 03-31-08 at 10:04 PM.
    03-31-08 10:00 PM
  17. BrazilBerry's Avatar
    I get this message on both of them

    Unavailable application (net.rim.platform.ecmascript)
    I've got the same message error!!!!!!! Please Help!!!!!!!!
    03-31-08 10:01 PM
  18. DMXDMX's Avatar
    I got the email, but when I click the download link For the Curve (8320. 8310, and 8300): only 8320 download shows up... how come I do not see the 8310 download that I need.... The 8320 does not install on my 8310 as it says some 4.5 core applications are missing...? Where can I get the 8310 4.5 download link from?


    Thanks
    03-31-08 11:09 PM
  19. DMXDMX's Avatar
    sorry had to use the gmail account and not the googlemail one... GOT IT THANKS!
    03-31-08 11:21 PM
  20. dynamiks's Avatar
    Is anyone else having issues with the connection switching from gsm, to GSM, to edge, to EDGE, to uma and to UMA randomly...

    mine has been all over the place since I installed it... Other than this connection issue everything seemed to work fine, but if i cannot keep a stable connection then this OS is pointless and will have to downgrade.
    03-31-08 11:24 PM
  21. Coolhand's Avatar
    anyone get the error message "fatal error has occured" when trying to upgrade their 8320?
    03-31-08 11:34 PM
  22. etervotion's Avatar
    I am still having trouble with the gps. I can refresh the gps within the options menu and it locks in within 3 meters. When i try to use google maps (or any other gps software) it can't seem to find it? I am on the 8310? Is anyone else having this issue?
    04-01-08 12:00 AM
  23. CBR900RR's Avatar
    I am still having trouble with the gps. I can refresh the gps within the options menu and it locks in within 3 meters. When i try to use google maps (or any other gps software) it can't seem to find it? I am on the 8310? Is anyone else having this issue?
    Are you using google map 2.0.3, downgrade it to 2.0.1 and it should work.
    04-01-08 12:07 AM
  24. Duvi's Avatar
    once we download the file, how in the world are you supposed to open it?

    i got it on my computer, but i cant open it...
    That is a rar file....

    Go to download.com and download WinRAR.
    04-01-08 12:19 AM
  25. Duvi's Avatar
    ok Im at where the installer says Waiting for device to initialize. Is this one process meant to take over 30min?
    Please help me, I want to go to sleep!

    Never mind........... the hour glass looks cooler now so something good happend!!!!!!!!
    Took me about an hour... be patient, you're almost there.
    Last edited by Jayden0606; 04-01-08 at 02:43 AM.
    04-01-08 12:20 AM
677 ... 678910 ...
LINK TO POST COPIED TO CLIPBOARD